@charset "utf-8";

/*	___________________________________
	
	spb.kulichki.net
	
	Sergei Asanov (http://sadesign.ru)
	27/09/2007
	___________________________________
*/

@import url(/css/base.css);
@import url(/css/framed.css);

body { background:#fff url(/i/tpl/top_bg.jpg) repeat-x top; margin:0; padding: 0 0 10px 0; border-top: solid #fff 1px;}
a { color: #0073c3;}
.l {padding:0 20px 0 30px;}
.r {padding:0 30px;}
ul.list { margin-left: 15px !important;}
ul.list li { padding:4px 0; line-height: 19px;}

#outer, #visual { min-height: 100%; position: relative;	min-width: 980px; }
#visual { overflow: hidden; }
#outer, footer { max-width: 1400px; margin: auto; text-align: left; display:block;}

#header {  position: relative; height:150px; }
#header .logo { padding-left:15px;}

.kulichkibanner { position: absolute; right:15px; top:30px;}
.kulichkibanner .text {font-size: 9px;}
.kulichkibanner .text a {padding-left:10px; color: #b8b8b8;}
.yandex-direct { margin-bottom: 30px;}


.art { text-align: right; font-size:11px; margin-top:20px;}

.googletop { padding-left:18px; padding-bottom:10px;}
.googleright { }

.content { padding:0 15px; position: relative;}
.center {position:absolute; margin-right:180px;  }
.right {position:absolute; width:160px; right:0; }

.main-cal { margin-bottom:40px;}
.agenda .date-label { background: none !important}

.mainadv1 { font: 10px Arial; padding-top: 20px; padding-bottom:10px; color:#aaa;}
.mainadv1 a {color:#aaa; text-decoration: none;}

.mainadv2 { font: 10px Arial; padding-bottom: 20px; color:#aaa;}
.mainadv2 a {color:#aaa; text-decoration: none;}

.topbox {position: relative; height:276px; margin-bottom:30px;}
.zenit {background: url(/i/zenit_back.jpg) no-repeat;}
.zenitlogo { position: absolute; top:20px; left:30px;}
.gimn { position: absolute; text-align:right; top:20px; right:0; font-size:11px; font-family:Tahoma; color:#fff;}
.champion {position: absolute; right:0; top:184px; }
.dadada {padding-top:30px; padding-right:10%;}

.pagenav {font-size:18px;}
.pagenav a { font-size:14px;}
.pagenav a.prev { margin-right: 28px;}
.pagenav .none { color:#ccc; margin-right:28px;}
.pagenav .none span {font-size:14px;}

.euro { height: 110px; background: url(/i/euro_bg.jpg) repeat-x; margin-top: 30px;}
.googleadd  { font-family:Arial; margin-top:20px; padding: 0 20px 8px 20px; }
.google-news-center {width:468px; padding-bottom:26px; font-family:Arial}
.google-center {font-family:Arial; padding: 14px 0 8px 0}

.projects { margin-top: 30px; padding-bottom:10px;}
.projects a {font-size:17px;}
.projects .desc { color:#949494; font-size:10px;}
.projects .football-online { background: url(/i/projects/football-online.gif) no-repeat; padding-left:40px; }
.projects .soft { background: url(/i/projects/soft.gif) no-repeat; padding-left:50px; margin-top:30px; padding-bottom:10px; }
.projects .vtarelke { background: url(http://vtarelke.ru/favicon.ico) 0 2px no-repeat; padding-left:20px;}
.projects .vtarelke span {text-decoration: underline;}
.projects .vtarelke em { display: block; font-style: normal; }
.projects .vtarelke a { text-decoration: none;}

.l_title 	{font-size: 23px; padding-bottom:7px; line-height: 26px; padding-top:12px;}	
.another_news { font-size:12px}
.another_news a { display: block; margin-bottom:20px;}

a.wallpapers { width:100%; height: 230px; display:block; background:url(/i/wallpapers/main.jpg) no-repeat; min-width: 265px;}


#navigation { position: absolute; top:90px; left: 15px; margin-bottom: 30px;}
#navigation ul { font-size:17px; font-weight:bold; list-style: none; }
#navigation ul li { padding-bottom:8px; float:left; margin-right: 30px;}
#navigation ul li a { color:#000}
#navigation ul li a:hover {text-decoration:none;}
#navigation ul li.current {padding: 0 7px 1px 7px; background: #000; color:#fff; margin-left:7px;}
#navigation ul li.current a {color:#fff; text-decoration: none;}
html>body #navigation ul li.current {padding: 0 7px;} /* IE must die */


/*
	NEWS
	_______________
*/

.newsdate {	padding-top: 20px; color: #b8b8b8; font-size: 11px; }
.lentanewsdate { padding-top: 10px;	color: #b8b8b8;	font-size: 11px; }
.lentanews { font-size: 11px; margin:0;	padding:0; }
#catalogue { width:100%; font: 12px Arial, Helvetica, sans-serif; background: #f7f7f7;	padding: 20px;	margin-top:20px;}
#catalogue h1 {	font: 18px Arial, Helvetica, sans-serif; margin-top: -5px;}
#catalogue td { font: 13px Arial, Helvetica, sans-serif;padding-bottom: 10px;}
#mainnews {	font-size: 14px;	padding: 0 12px 10px 12px;}
#mainnews .text { padding-top:4px;}
#today { font-size: 13px/30px;	background: #f3efe2;	padding: 10px;	margin-top:20px;}



#news {padding-top:20px; }
#news .item { border-bottom: solid 2px #ddd; margin-bottom:18px; min-height:120px;}
#news .item .pic { float:left; padding-right: 10px;}
#news .item .title { font-size:18px; }
#news .item .text {padding-bottom:8px; line-height:19px;}
#news .item .title a:hover {color:#111;}
#news .item .date { padding:6px 0;  font: 9px Verdana, sans-serif; margin-left: -8px;}
#news .item .date a {text-decoration:none; color:#999; padding:1px 2px;}
#news .item .date a:hover { color:#fff; background:#ff6600;}
#news .item .date span.time { color: #999;  background:#f6f6f7; padding:1px 4px;}

.full {padding-right:20px; font-size:14px; line-height: 21px;}
.full ul {padding-left:30px;}
.newsfull h1 {font-size:42px; padding-bottom:20px;}
.newsfull h1 span {font-size:11px; color:#ccc; display:block;}
i.pre {font-size:15px; color:#999; font-weight:bold; padding-bottom:14px; display: block;}

/*
	YANDEX NEWS
	_______________
*/

.yandexnews { padding-left:5px; font-size:12px}
.yandexnews  a:hover { color:#111;}
.yandexnews span.yandex_date { font: 9px Verdana, sans-serif; color: #999;  background:#f6f6f7; padding:1px 4px;} 
.yandexnews div.yandex_title a	{ color:#111; text-decoration:none;}	
.yandexnews div.yandex_allnews	{font-size: 80%; margin-top: 0.3em;} 
.yandexnews div.yandex_allnews	{font-size: 80%; margin-top: 0.3em;}	
.yandexnews div { padding-bottom:20px; line-height:17px; }
.yandexnews div.yandex_news_title { }
.yandexnews div.yandex_annotation	{font-size: 85%; margin-bottom: 0.5em;}



/*
	TOP SPOT
	______________________________________
*/

table.topspot { background:#f3f3f0;}
table.topspot td {font-size: 12px; line-height:12px; vertical-align: middle;}
table.topspot td.position { text-align: right; width:20px; padding-right: 8px; }
table.topspot td.team { font-weight: bold; font-size: 13px; padding-top:7px; }
table.topspot td.games,
table.topspot td.position { color: #999; }
table.topspot td.scores { text-align:right; font-weight: bold; font-size: 15px; padding-right:10px; line-height:19px; }
table.topspot td.scores span { color:#fff; background:#59a23f; text-align:right; padding:0 4px;}
table.topspot .city {color: #bcbcba; font-size: 9px; padding-bottom:3px; padding-left: 38px; margin-top:-12px;}

table.topspot tr.zenit td { background:#e3e3da;}
table.topspot tr.zenit td.team,
table.topspot tr.zenit td.scores { }
table.topspot tr.zenit .city{ color:#a3a39b;}

table.topspot tr.last td { height:8px;}

.teamname {padding-left:38px; height:24px;}

#alania {background:url("/i/teams/alania.gif") no-repeat;}
#amkar {background:url("/i/teams/amkar.gif") no-repeat;}
#anzhi {background:url("/i/teams/anzhi.gif") no-repeat;}
#arsenal {background:url("/i/teams/arsenal.gif") no-repeat;}
#cska {background:url("/i/teams/cska.gif") no-repeat;}
#dinamo {background:url("/i/teams/dinamo.gif") no-repeat;}
#himki {background:url("/i/teams/himki.gif") no-repeat;}
#krasnodar {background:url("/i/teams/krasnodar.gif") no-repeat;}
#krylya {background:url("/i/teams/krylya.gif") no-repeat;}
#kuban {background:url("/i/teams/kuban.gif") no-repeat;}
#loko {background:url("/i/teams/loko.gif") no-repeat;}
#luch {background:url("/i/teams/luch.gif") no-repeat;}
#moscow {background:url("/i/teams/moscow.gif") no-repeat;}
#rostov {background:url("/i/teams/rostov.gif") no-repeat;}
#rubin {background:url("/i/teams/rubin.gif") no-repeat;}
#saturn {background:url("/i/teams/saturn.gif") no-repeat;}
#shinnik {background:url("/i/teams/shinnik.gif") no-repeat;}
#sibir {background:url("/i/teams/sibir.gif") no-repeat;}
#spartakm {background:url("/i/teams/spartakm.gif") no-repeat;}
#spartaknch {background:url("/i/teams/spartaknch.gif") no-repeat;}
#terek {background:url("/i/teams/terek.gif") no-repeat;}
#tom {background:url("/i/teams/tom.gif") no-repeat;}
#torpedo {background:url("/i/teams/torpedo.gif") no-repeat;}
#volga {background:url("/i/teams/volga.gif") no-repeat;}
#zenit {background:url("/i/teams/zenit.gif") no-repeat;}
#mordovia {background:url("/i/teams/mordovia.gif") no-repeat;}
#ufa {background:url("/i/teams/ufa.gif") no-repeat;}
#ural {background:url("/i/teams/ural.gif") no-repeat;}





/*
	MUSIC
	______________________________________
*/

.music { }
.music .title {font-size:14px;}
.music .artist {font-size:12px; color:#72777a; padding: 2px 0 14px 0;}
.music .title a:hover { color:#fff; background:#0073c3; text-decoration: none;}

.musbox { background: #f3f3f0 url(/i/musbox_bg.jpg) no-repeat; width: 90%; padding: 30px 5px 20px 40px; margin-bottom: 20px;}
.musbox a:visited { color:#515f89;}
.musbox table td { padding-right:10px;}
.musbox  h2 { margin-top:0; padding-top:0; margin-bottom:10px;}
.musbox  h2 span a { font-size: 12px; padding-left: 20px; color:#3a9721;}
.musbox .pic { float: left; padding-right: 10px;}

.song { position: relative; margin-top:20px;}
.listen { position: absolute; left:360px; top:10px;}
.listen #embed { margin-top:5px; }
.listen #embed label { display: block; padding-bottom:3px;}
.listen #embed input { font-size:10px; width:250px;}

.download { background:url(/i/download_bg.jpg) no-repeat; height:66px; width: 262px; font-size: 25px; font-weight: bold; letter-spacing:-1px; padding: 14px 0 14px 120px; margin-top:30px;}
.download a { color: #fff;}
.download a:hover {color: #56d50e}
.download .filesize { font-size:11px; letter-spacing:0; font-weight: normal; color:#828282; padding-top:3px;}
.lyrics { font-size:14px; line-height: 21px; width:90%; margin-bottom:30px; }
.lyrics ul { padding-left:16px; }
.bivni { padding-top:50px;}
.bivni .album { float: left; margin-right: 150px;}

a.lj_button { display:block; width:107px; height:20px; background:url(/i/lj_button.gif) no-repeat top;}
a:hover.lj_button { background-position:bottom;}

.ya_button { display:block; width:107px; height:20px; background:url(/i/ya_button.gif) no-repeat top;}
a:hover.ya_button { background-position:bottom;}


/*
	RULES
	______________________________________
*/

.rules ol { margin-left:36px; }
.rules ol li { padding: 5px 0;}
.rules ol li a { font-weight: bold;}

/*
	Catalogue Links
	______________________________________
*/

#rubrics { background: transparent;}
#rubrics td { font: 12px Arial, sans-serif;	padding: 0 50px 10px 0;}
#rubrics a { font-weight: bold;}
.addsite { margin-top: 20px; background: #f7f7f7; padding: 14px; font-weight: bold;	width: 170px;}
.newlinks {	padding-top:  20px;	width: 760px;}
.newlinks h1 {	font: bold 14px Arial, sans-serif;}
.newlinks ul { margin: 10px 0; padding: 0;	list-style-type: none;}
.newlinks li {	padding: 5px 0;}
.ourlink {	font: 12px "Courier new"; background: #f7f7f7; border: 1px dotted #ddd;	color: #777; padding: 10px; width: 430px;}
.list {	width: 760px;}

.list ol {	font: 12px Arial, sans-serif; padding: 0; margin: 22px;}
.list li {	padding-bottom: 14px;}
.list .title {	font: 14px Arial, sans-serif; padding-bottom: 3px;}
.list .links { padding-top: 2px; color: #080; display: block;}

table.addlink td {padding: 7px 10px 7px 0;}



/*
	LEGENDS
	______________________________________
*/


.legendslist {padding-top:30px;}
.legendslist .item {padding-bottom:20px;}
.legendslist .item .userpic {float:left; margin-right:10px}
.legendslist .item .name {font-size:13px; font-weight: bold; padding:3px 0;}
.legendslist .item .descr {font-size:9px; color:#8e8e8e; font-weight: bold}



/*
	VIDEO
	______________________________________
*/

#video .vitem {padding-bottom:30px;}
#video h2 {font-size:13px; font-weight:bold;}


/*
	WALLPAPERS
	______________________________________
*/
#wallpapers {padding-top:20px;}
#wallpapers .item {float:left;  padding-right: 18px; margin:0;}
#wallpapers .item .title { padding-top:4px;  width:150px; height: 40px;}
html>body #wallpapers .item .title { height: 60px;}
#wallpapers .item .title a { overflow: hidden; font-weight: bold; }

.sendwallpaper {background: #f3f3f0; padding:14px; margin:30px 0; font-size:16px;}
.sendwallpaper .small {color:#999; font-size:11px; padding-top:3px;}



/*
	SHOP
	_______________
*/

.shopwindow { height: 300px; position: relative; margin:0 15px 30px 15px; border: solid 2px #ddd; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.shopwindow h1 { position:absolute; top:-8px; left:20px; background:#fff; font-size: 14px; font-weight: normal; z-index:50; padding:0 6px;}
.shopwindow h1 a { color:#000; text-decoration: none; }
.shopwindow .goodslist { padding-left:20px; overflow:hidden;  height: 300px; position: relative;}
.shopwindow .goodslist .item { float: left; margin-right: 15px; width: 160px; height: 300px;}
.shopwindow .goodslist .item .pic { height: 200px; position:relative; background: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:4px; text-align:center}
.shopwindow .goodslist .item .pic:hover { -moz-box-shadow: 0 0 8px rgba(255,255,255,0.8);  -webkit-box-shadow: 0 0 8px rgba(255,255,255,0.8);  box-shadow: 0 0 8px rgba(255,255,255,0.8);}
	
.shopwindow .goodslist .item img { position: absolute; bottom: 0; left:4px;}
.shopwindow .goodslist .item .title { line-height:20px; margin-top:4px; margin-bottom:3px;}
.shopwindow .goodslist .price { font-size: 17px; font-weight: bold; color: #000; }

.shopwindow a.close { display: block; width: 14px; height: 14px; position:absolute; top:10px; right:10px; background:url(/i/close.gif) top no-repeat; z-index:500; cursor: hand; cursor:pointer;}
.shopwindow a:hover.close { background-position: bottom;}



/*

 2012-NY SHOP
 ______________

.shopwindow { background: #0c305e url(/i/tpl/shop/shopwindow_bg.jpg) no-repeat; height: 320px; position: relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin:0 15px 30px 15px; overflow:hidden;}
.shopwindow .newyear { width: 365px; height: 72px; position:absolute; top:62px; left: 26px;}
.shopwindow .besttime { font: italic 24px Arial; color:#fff; top: 135px; left: 26px; position:absolute; text-shadow: 1px 1px #004194;}
.shopwindow .desc { font-size:12px; color:#fff; top: 170px; left: 26px; position:absolute; width: 350px; line-height: 19px; text-shadow: 1px 1px #004194;}
.shopwindow .desc a { color: #fff;}
.shopwindow .goodslist { position: absolute; left: 425px; top:20px;}
.shopwindow .goodslist .item { float: left; margin-right: 15px; width: 160px; height: 300px;}
.shopwindow .goodslist .item .pic { height: 200px; position:relative; background: #fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:4px; text-align:center}
.shopwindow .goodslist .item .pic:hover { -moz-box-shadow: 0 0 8px rgba(255,255,255,0.8);  -webkit-box-shadow: 0 0 8px rgba(255,255,255,0.8);  box-shadow: 0 0 8px rgba(255,255,255,0.8);}
	
.shopwindow .goodslist .item img { position: absolute; bottom: 0; left:4px;}
.shopwindow .goodslist .item a { color: #fff;}
.shopwindow .goodslist .item .title { line-height:20px; margin-top:4px; margin-bottom:3px;}
.shopwindow .goodslist .price { font-size: 17px; font-weight: bold; color: #fff; }

*/

.social { padding-top: 20px;}
.shopitem .picture { padding-top: 20px; float: left; margin-right: 20px;}
.shopitem .text { display: table-cell;}
.shopitem .description ul {margin-left: 14px;}
.shopitem .char { font-size: 12px; padding-top:10px;}
.shopitem ul.payment { padding-top:20px; list-style:none}
.shopitem ul.payment li { float: left; margin-right:10px;}


.book { margin-left:-15px;}
.priceblock { display: table;}
.price { font-size:32px; display: table-cell;  vertical-align: middle;}
.buy {display: table-cell; padding-left:15px; }
a.buybutton { font-size:17px; display:block; width:194px; height:36px; color: #000; text-decoration: none; background: url(/i/tpl/shop/buybutton.gif) 0 0 no-repeat; padding: 12px 0 0 14px;}
a.buybutton:hover { background-position: 0 -48px;}
a.buybutton:active { background-position: 0 -96px;}
.shopitem .description { line-height: 21px; width:700px}

span.rub {font-size: 1em;}
span.rub {text-transform: uppercase; }
span.rub span { position: absolute; overflow: hidden; width: .45em; height: 1em; margin: 3px 0 0 -.65em; //display: none; }
span.rub span:before { content: '\2013'; }


/* Shop main page */

#shop { margin-top:20px; margin-bottom:20px;}
#shop .item { float:left; width:170px;  height:300px; margin-right: 20px; }
#shop .item .pic { height: 200px; position:relative;}
#shop .item img { position: absolute; bottom: 0;}
#shop .item .title { line-height:20px;}
#shop .item .title a:hover { color: #000;}
#shop .item .author { font-size:12px; color: #555}
#shop .item .price { font-size:17px; font-weight: bold; padding-top:4px;}

ul.shopnav { list-style: none; margin-top:20px; height:150px; margin-bottom:30px; border-bottom: solid 2px #ddd}
ul.shopnav li { float: left; margin-right:20px; width:120px; font-weight:bold; font-style: italic;}

.aga { font-size:12px; padding: 40px 0; line-height: 19px;}
.aga a {}


/*
	FOOTER
	_______________
*/


#footer td { font: 11px/15px Arial; margin-top: 30px; padding-top: 10px; border-top: 3px solid #ddd; color: #b8b8b8; }
.footerlinks {	font: 11px/15px Arial;	color: #ccc; margin-top:12px;}
.footerlinks a { color: #ccc;}

#sadesign {padding-bottom:40px; font-size:11px;}
.sa a.make { text-decoration: none; color: #b8b8b8; cursor: text;}

#sadesign a { text-decoration: none; color:#b8b8b8; background:url(/i/sadesign.gif) no-repeat bottom; padding-bottom: 17px; padding-left:2px}